@charset "UTF-8";




#table_form {
	width: 100%;
	font-family: Meiryo,メイリオ,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック','ＭＳ ゴシック',Osaka,Osaka-等幅,Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #414141;
	border: 1px solid #CECECE;
}

#table_form tr td:nth-child(1) {
	width: 38%;
	border-right: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
	background-color: #e9edaf;
	font-size:15px;
}

#table_form tr td:nth-child(2) {
	width: 62%;
	border-bottom: 1px solid #CECECE;
	font-size:15px;
}


#table_form tr td table tr td:nth-child(1) {
	width: 90%;
	border: none;
	font-size:15px;
}

#table_form tr td table tr td:nth-child(2) {
	width: 12%;
	text-align: right;
	border: none;
	color: #ff0000;
	font-size:12px;
}

#table_form tr td:nth-child(2) label {
	font-weight: normal;
}

#table_form tr td {
	padding: 12px;
}

#table_form tr td table tr td {
	padding: 0px;
}

#table_form input, textarea, select {
	border: 1px solid #CECECE;
	font-size: 15px;
}

#table_form button {
	width: 78px;
	height: 26px;
	color: #ffffff;
	background-color: #b8c12a;
	border: 1px solid #CECECE;
	border-radius: 5px;
}

#table_form button:hover {
	opacity: 0.7;
    filter: alpha(opacity=70);
	background-color: #ff5900;
}



#btn_send {
	width: 262px;
	margin: auto;
	padding-top: 24px;
}

#btn_send div button {
	width: 124px;
	height: 40px;
	color: #ffffff;
	background-color: #ff6600;
	border: 3px solid #ff6600;
	border-radius: 5px;
	font-size: 15px;
}

#btn_send div button:hover {
	opacity: 0.7;
    filter: alpha(opacity=70);
}

.p82 {
	width:82%;
	}
	





